﻿

    #footer .footer_wrapper {
        width: 100%;
        max-width: 1480px;
        margin: 0 auto;
    }


        #footer .footer_wrapper a {
            text-decoration: none;
        }
.td_module_1{padding-bottom:24px}
.td-content-more-articles-box .td_module_1,.td-content-more-articles-box .td_module_3{padding-bottom:20px}
.clearfix.box{margin-bottom:25px}
.clearfix.box p{display:table}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}


    
    #logo{
        display:block;
	position:relative;
	margin:20px 0 21px 0;
	z-index:50;
    }
.view-ato-video .views-field-title,.view-display-id-block_7 .views-field-title{font-weight:normal;}
#blog-right-column .views-field-title{font-weight:normal;font-size:14px;}
.mai-title,.views-field-title,#comments h3,.event-article-title{font-weight:bold;margin-right:5px;font-size:18px;display:inline;}
.views-row-first .views-field-title{width:47%;display:inline;}
#main .views-field-taxonomy-vocabulary-17 .views-field-title a{color:#000000;font-size:18px;}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px;pointer-events:none}

.mh-posts-stacked-meta .fa, .mh-posts-stacked-meta .mh-meta-date { margin-right: 5px; }
